@charset "utf-8";
/* CSS Document */


html, body{
	font-family:Lucida Sans, Arial, Helvetica,sans-serif;
	font-size:11px;
	color:#666;
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	height:100%;
	background-color:#FFF;
	
}

h1{color:#e21a22; font-size:24px; text-transform:uppercase;}
h2{color:#e21a22; font-size:22px;}
.txtfields{height:25px; border-width: 1px; border-style: solid; border-color: #dddddd;}

#sharefile {width:540px; text-align:left;}
#sharefile .productName{color:#333; font-size:16px;}

#thankyou p,
#sharefile p{font-size:12px; line-height:18px;}
#sharefile ol { margin-left:15px; 
*margin-left: 35px; /* Read by IE7 and earlier versions*/
_margin-left: 35px; /* Read by IE6 and earlier versions*/
}
#sharefile ol li{font-weight:bold; padding-bottom:10px;}
#sharefile .expiry{margin-left:35px;}
#sharefile input[type=submit]{ background-image:url(../images/butt-sharenow.png); width:94px; height:31px; border:none;}
#sharefile .buttons{ margin-top:15px; float:right; margin-right:100px; font-size:12px;}

#thankyou a,
#sharefile .buttons a{ color:#666;}

#thankyou {width:540px; margin-top:100px; text-align:center;}
#thankyou .sharebutt{width:110px; float:left; margin-left:155px; }
#thankyou .links{width:115px; float:left; margin-top:7px;}
#thankyou .box{width:360px; border:1px solid #d3d3d3; float:left; margin-left:90px; margin-bottom:20px; padding:10px; word-wrap:break-word;}